/* ::::: http://www.aromatherapie-huiles-essentielles.com/wp-content/themes/natural-essence-FR/style.css?1431971845 ::::: */

* { margin: 0px; padding: 0px; }
body { background: rgb(204, 153, 204) none repeat scroll 0% 0%; color: rgb(34, 34, 34); font: 75% open sans,sans-serif; padding: 2% 0px; }
a { color: rgb(176, 99, 176); text-decoration: none; }
a:hover { text-decoration: underline; }
h1, h2, h3 { color: rgb(68, 68, 34); padding: 8px 0px 2px; }
h1 { font: 2em open sans,sans-serif; }
h2 { font: 1.4em open sans,sans-serif; }
h3 { font: 1.4em open sans,sans-serif; }
form, table { margin-bottom: 1.2em; }
img { border: medium none; }
label { display: block; }
p { padding: 2px 0px 10px; }
#wrapper { background: rgb(51, 51, 34) url('wrapper.gif') no-repeat scroll left bottom; margin: 0px auto; width: 980px; }
#container { border-top: 6px solid rgb(51, 51, 34); font-size: 1.3em; line-height: 1.3em; margin: 0px auto; background: rgb(251, 249, 244) none repeat scroll 0% 0%; width: 980px; }
.post .descr { color: rgb(102, 51, 0); font-size: 0.9em; margin: 2px 0px 4px; }
.post img { border: 0px none; margin-left: 10px; margin-right: 10px; float: left; }
.post a img { border: 0px none; margin-left: 10px; margin-right: 10px; float: left; }
.post a:hover img { border: 0px none; margin-left: 10px; margin-right: 10px; float: left; }
.content { padding: 18px 20px; }
.left { float: left; }
.right { float: right; }
.clear, .clearer { clear: both; }
.clearer { font-size: 0px; }
.col2 .left {
	width: 980px;
	border-right: 1px solid rgb(226, 226, 226);
}
.col2 .right { width: 330px; padding-left: 8px; }
#commentform { margin: 1em 0px; width: 280px; }
/* ::::: http://www.aromatherapie-huiles-essentielles.com/wp-content/plugins/jetpack/_inc/genericons/genericons/genericons.css?ver=3.1 ::::: */

@font-face {
	font-family: "Genericons";
	src: url('genericons.eot');
}
@font-face {
	font-family: "Genericons";
	font-style: normal;
	font-weight: normal;
	src: url('undefined') format("woff"), url('genericons.ttf') format("truetype"), url('genericons.svg') format("svg");
}
@media not all {
	@font-face {
	font-family: "Genericons";
	src: url('genericons_001.svg') format("svg");
}
}
.genericon-404::before { content: ""; }
.genericon-activity::before { content: ""; }
.genericon-anchor::before { content: ""; }
.genericon-aside::before { content: ""; }
.genericon-attachment::before { content: ""; }
.genericon-audio::before { content: ""; }
.genericon-bold::before { content: ""; }
.genericon-book::before { content: ""; }
.genericon-bug::before { content: ""; }
.genericon-cart::before { content: ""; }
.genericon-category::before { content: ""; }
.genericon-chat::before { content: ""; }
.genericon-checkmark::before { content: ""; }
.genericon-close::before { content: ""; }
.genericon-close-alt::before { content: ""; }
.genericon-cloud::before { content: ""; }
.genericon-cloud-download::before { content: ""; }
.genericon-cloud-upload::before { content: ""; }
.genericon-code::before { content: ""; }
.genericon-codepen::before { content: ""; }
.genericon-cog::before { content: ""; }
.genericon-collapse::before { content: ""; }
.genericon-comment::before { content: ""; }
.genericon-day::before { content: ""; }
.genericon-digg::before { content: ""; }
.genericon-document::before { content: ""; }
.genericon-dot::before { content: ""; }
.genericon-downarrow::before { content: ""; }
.genericon-download::before { content: ""; }
.genericon-draggable::before { content: ""; }
.genericon-dribbble::before { content: ""; }
.genericon-dropbox::before { content: ""; }
.genericon-dropdown::before { content: ""; }
.genericon-dropdown-left::before { content: ""; }
.genericon-edit::before { content: ""; }
.genericon-ellipsis::before { content: ""; }
.genericon-expand::before { content: ""; }
.genericon-external::before { content: ""; }
.genericon-facebook::before { content: ""; }
.genericon-facebook-alt::before { content: ""; }
.genericon-fastforward::before { content: ""; }
.genericon-feed::before { content: ""; }
.genericon-flag::before { content: ""; }
.genericon-flickr::before { content: ""; }
.genericon-foursquare::before { content: ""; }
.genericon-fullscreen::before { content: ""; }
.genericon-gallery::before { content: ""; }
.genericon-github::before { content: ""; }
.genericon-googleplus::before { content: ""; }
.genericon-googleplus-alt::before { content: ""; }
.genericon-handset::before { content: ""; }
.genericon-heart::before { content: ""; }
.genericon-help::before { content: ""; }
.genericon-hide::before { content: ""; }
.genericon-hierarchy::before { content: ""; }
.genericon-home::before { content: ""; }
.genericon-image::before { content: ""; }
.genericon-info::before { content: ""; }
.genericon-instagram::before { content: ""; }
.genericon-italic::before { content: ""; }
.genericon-key::before { content: ""; }
.genericon-leftarrow::before { content: ""; }
.genericon-link::before { content: ""; }
.genericon-linkedin::before { content: ""; }
.genericon-linkedin-alt::before { content: ""; }
.genericon-location::before { content: ""; }
.genericon-lock::before { content: ""; }
.genericon-mail::before { content: ""; }
.genericon-maximize::before { content: ""; }
.genericon-menu::before { content: ""; }
.genericon-microphone::before { content: ""; }
.genericon-minimize::before { content: ""; }
.genericon-minus::before { content: ""; }
.genericon-month::before { content: ""; }
.genericon-move::before { content: ""; }
.genericon-next::before { content: ""; }
.genericon-notice::before { content: ""; }
.genericon-paintbrush::before { content: ""; }
.genericon-path::before { content: ""; }
.genericon-pause::before { content: ""; }
.genericon-phone::before { content: ""; }
.genericon-picture::before { content: ""; }
.genericon-pinned::before { content: ""; }
.genericon-pinterest::before { content: ""; }
.genericon-pinterest-alt::before { content: ""; }
.genericon-play::before { content: ""; }
.genericon-plugin::before { content: ""; }
.genericon-plus::before { content: ""; }
.genericon-pocket::before { content: ""; }
.genericon-polldaddy::before { content: ""; }
.genericon-portfolio::before { content: ""; }
.genericon-previous::before { content: ""; }
.genericon-print::before { content: ""; }
.genericon-quote::before { content: ""; }
.genericon-rating-empty::before { content: ""; }
.genericon-rating-full::before { content: ""; }
.genericon-rating-half::before { content: ""; }
.genericon-reddit::before { content: ""; }
.genericon-refresh::before { content: ""; }
.genericon-reply::before { content: ""; }
.genericon-reply-alt::before { content: ""; }
.genericon-reply-single::before { content: ""; }
.genericon-rewind::before { content: ""; }
.genericon-rightarrow::before { content: ""; }
.genericon-search::before { content: ""; }
.genericon-send-to-phone::before { content: ""; }
.genericon-send-to-tablet::before { content: ""; }
.genericon-share::before { content: ""; }
.genericon-show::before { content: ""; }
.genericon-shuffle::before { content: ""; }
.genericon-sitemap::before { content: ""; }
.genericon-skip-ahead::before { content: ""; }
.genericon-skip-back::before { content: ""; }
.genericon-skype::before { content: ""; }
.genericon-spam::before { content: ""; }
.genericon-spotify::before { content: ""; }
.genericon-standard::before { content: ""; }
.genericon-star::before { content: ""; }
.genericon-status::before { content: ""; }
.genericon-stop::before { content: ""; }
.genericon-stumbleupon::before { content: ""; }
.genericon-subscribe::before { content: ""; }
.genericon-subscribed::before { content: ""; }
.genericon-summary::before { content: ""; }
.genericon-tablet::before { content: ""; }
.genericon-tag::before { content: ""; }
.genericon-time::before { content: ""; }
.genericon-top::before { content: ""; }
.genericon-trash::before { content: ""; }
.genericon-tumblr::before { content: ""; }
.genericon-twitch::before { content: ""; }
.genericon-twitter::before { content: ""; }
.genericon-unapprove::before { content: ""; }
.genericon-unsubscribe::before { content: ""; }
.genericon-unzoom::before { content: ""; }
.genericon-uparrow::before { content: ""; }
.genericon-user::before { content: ""; }
.genericon-video::before { content: ""; }
.genericon-videocamera::before { content: ""; }
.genericon-vimeo::before { content: ""; }
.genericon-warning::before { content: ""; }
.genericon-website::before { content: ""; }
.genericon-week::before { content: ""; }
.genericon-wordpress::before { content: ""; }
.genericon-xpost::before { content: ""; }
.genericon-youtube::before { content: ""; }
.genericon-zoom::before { content: ""; }
/* ::::: http://www.aromatherapie-huiles-essentielles.com/wp-content/plugins/jetpack/css/jetpack.css?ver=3.6.1 ::::: */

@media not all, not all, only screen and (min--moz-device-pixel-ratio: 1.5), not all {
}
.jp-carousel-info *::-moz-selection { background: rgb(104, 201, 232) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
@media not all, not all, only screen and (min--moz-device-pixel-ratio: 1.5), not all {
}
.jp-carousel-left-column-wrapper h1::after, .jp-carousel-left-column-wrapper h1::before, .jp-carousel-photo-info h1::after, .jp-carousel-photo-info h1::before { content: none ! important; }
@media only screen and (max-width: 760px) {
}
#infinite-handle span button::-moz-focus-inner { margin: 0px; padding: 0px; border: medium none; }
#likes-other-gravatars li::before { content: ""; }
#jp-relatedposts { display: none; padding-top: 1em; margin: 1em 0px; position: relative; clear: both; }
.jp-relatedposts::after { content: ""; display: block; clear: both; }
#jp-relatedposts h3.jp-relatedposts-headline { margin: 0px 0px 1em; display: inline-block; float: left; font-size: 9pt; font-weight: 700; font-family: inherit; }
#jp-relatedposts h3.jp-relatedposts-headline em::before { content: ""; display: block; width: 100%; min-width: 30px; border-top: 1px solid rgba(0, 0, 0, 0.2); margin-bottom: 1em; }
#jp-relatedposts h3.jp-relatedposts-headline em { font-style: normal; font-weight: 700; }
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:nth-child(3n+4), #jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post:nth-child(3n+4) { clear: both; }
@media only screen and (max-width: 640px) {
	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:nth-child(3n) { clear: left; }
}
@media only screen and (max-width: 320px) {
}
#content div.sharedaddy, #main div.sharedaddy, div.sharedaddy { clear: both; }
div.sharedaddy h3.sd-title::before { content: ""; display: block; width: 100%; min-width: 30px; border-top: 1px solid rgb(221, 221, 221); margin-bottom: 1em; }
body.highlander-light h3.sd-title::before { border-top: 1px solid rgba(0, 0, 0, 0.2); }
body.highlander-dark h3.sd-title::before { border-top: 1px solid rgba(255, 255, 255, 0.4); }
#sharing_email .sharing_send, .sd-content ul li .option a.share-ustom, .sd-content ul li a.sd-button, .sd-content ul li.advanced a.share-more, .sd-content ul li.preview-item div.option.option-smart-off a, .sd-social-icon .sd-content ul li a.sd-button, .sd-social-icon-text .sd-content ul li a.sd-button, .sd-social-official .sd-content > ul > li .digg_button > a, .sd-social-official .sd-content > ul > li > a.sd-button, .sd-social-text .sd-content ul li a.sd-button { text-decoration: none ! important; display: inline-block; margin: 0px 5px 5px 0px; font-size: 12px; font-family: "Open Sans",sans-serif; font-weight: 400; border-radius: 3px; color: rgb(119, 119, 119) ! important; background: rgb(248, 248, 248) none repeat scroll 0% 0%; border: 1px solid rgb(204, 204, 204); box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.08); text-shadow: none; line-height: 23px; padding: 1px 8px 0px 5px; }
.sd-social-official .sd-content .sharing-hidden .inner > ul > li .digg_button > a::before, .sd-social-official .sd-content .sharing-hidden .inner > ul > li > a.sd-button::before, .sd-social-official .sd-content > ul > li .digg_button > a::before, .sd-social-official .sd-content > ul > li > a.sd-button::before { margin-bottom: -1px; top: 0px; }
.sd-content ul li a.sd-button::before { display: inline-block; font: 400 16px/1 Genericons; vertical-align: top; position: relative; top: 3px; text-align: center; }
.sd-content ul li.no-icon a::before, .sd-social-text .sd-content ul li a::before { display: none; }
.sd-content ul li.share-print div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-print a::before, .sd-social-icon-text .sd-content li.share-print a::before, .sd-social-official .sd-content li.share-print a::before, .sd-social-text .sd-content ul li.share-print a::before { content: ""; }
.sd-content ul li.share-email div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-email a::before, .sd-social-icon-text .sd-content li.share-email a::before, .sd-social-official .sd-content li.share-email a::before, .sd-social-text .sd-content ul li.share-email a::before { content: ""; }
.sd-content ul li.share-linkedin div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-linkedin a::before, .sd-social-icon-text .sd-content li.share-linkedin a::before, .sd-social-text .sd-content ul li.share-linkedin a::before { content: ""; }
.sd-content ul li.share-twitter div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-twitter a::before, .sd-social-icon-text .sd-content li.share-twitter a::before, .sd-social-text .sd-content ul li.share-twitter a::before { content: ""; }
.sd-content ul li.share-reddit div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-reddit a::before, .sd-social-icon-text .sd-content li.share-reddit a::before, .sd-social-text .sd-content ul li.share-reddit a::before { content: ""; }
.sd-content ul li.share-tumblr div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-tumblr a::before, .sd-social-icon-text .sd-content li.share-tumblr a::before, .sd-social-text .sd-content ul li.share-tumblr a::before { content: ""; }
.sd-content ul li.share-stumbleupon div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-stumbleupon a::before, .sd-social-icon-text .sd-content li.share-stumbleupon a::before, .sd-social-text .sd-content ul li.share-stumbleupon a::before { content: ""; }
.sd-content ul li.share-pocket div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-pocket a::before, .sd-social-icon-text .sd-content li.share-pocket a::before, .sd-social-text .sd-content ul li.share-pocket a::before { content: ""; }
.sd-content ul li.share-pinterest div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-pinterest a::before, .sd-social-icon-text .sd-content li.share-pinterest a::before, .sd-social-text .sd-content ul li.share-pinterest a::before { content: ""; }
.sd-content ul li.share-google-plus-1 div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-google-plus-1 a::before, .sd-social-icon-text .sd-content li.share-google-plus-1 a::before, .sd-social-text .sd-content ul li.share-google-plus-1 a::before { content: ""; }
.sd-content ul li.share-facebook div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-facebook a::before, .sd-social-icon-text .sd-content li.share-facebook a::before, .sd-social-text .sd-content ul li.share-facebook a::before { content: ""; }
.sd-content ul li.share-press-this div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-press-this a::before, .sd-social-icon-text .sd-content li.share-press-this a::before, .sd-social-official .sd-content li.share-press-this a::before, .sd-social-text .sd-content ul li.share-press-this a::before { content: ""; }
.sd-social-official .sd-content li.share-press-this a::before { color: rgb(43, 161, 203); }
.sd-content ul li.advanced a.share-more::before, .sd-social-icon .sd-content ul a.share-more::before, .sd-social-icon-text .sd-content a.share-more::before, .sd-social-official .sd-content a.share-more::before, .sd-social-text .sd-content ul a.share-more::before { content: ""; }
.sd-social-official .sd-content a.share-more::before { color: rgb(43, 161, 203); }
.sd-social-official .sd-content ul::after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.sharing-hidden .inner::after, .sharing-hidden .inner::before { position: absolute; z-index: 1; top: -8px; left: 20px; width: 0px; height: 0px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 8px solid rgb(204, 204, 204); content: ""; display: block; }
.sharing-hidden .inner::after { z-index: 2; top: -7px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 8px solid rgb(255, 255, 255); }
.sd-social-icon .sd-content ul li[class*="share-"] a.sd-button::before { top: 0px; }
#sharing_email { width: 342px; position: absolute; z-index: 1001; border: 1px solid rgb(204, 204, 204); padding: 15px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2); text-align: left; }
#sharing_email .errors { color: rgb(255, 255, 255); background-color: rgb(119, 26, 9); font-size: 12px; padding: 5px 8px; line-height: 1; margin: 10px 0px 0px; }
#sharing_email label { font-size: 12px; color: rgb(51, 51, 51); font-weight: 700; display: block; padding: 0px 0px 4px; text-align: left; text-shadow: none; }
#sharing_email form { margin: 0px; }
#sharing_email input[type="email"], #sharing_email input[type="text"] { width: 100%; box-sizing: border-box; border: 1px solid rgb(204, 204, 204); margin-bottom: 1em; background: rgb(255, 255, 255) none repeat scroll 0% 0%; font-size: 12px; color: rgb(51, 51, 51); max-width: none; padding: 1px 3px; }
#jetpack-source_f_name { display: none ! important; position: absolute ! important; left: -9000px; }
#sharing_email .sharing_cancel { padding: 0px 0px 0px 1em; font-size: 12px; text-shadow: none; }
@media not all {
}
body div div.slideshow-controls a.running, body div div.slideshow-controls a:nth-child(2) { background-position: -34px 8px ! important; }
.presentation .step.fade:not(.active) { opacity: 0; }
.widget-grofile ul.grofile-accounts li::before { content: "" ! important; }
@media not all, not all, only screen and (min--moz-device-pixel-ratio: 1.5), not all {
}
.widgets-grid-layout::after, .widgets-grid-layout::before { content: " "; display: table; }
.widgets-grid-layout::after { clear: both; }
.widget-grid-view-image:nth-child(2n) a { margin: 0px 0px 4px 2px; }
.widgets-list-layout li::after, .widgets-list-layout li::before { content: ""; display: table; }
.widgets-list-layout li::after { clear: both; }
